/* Links Fill Area *****/
.link-fill {
	position: relative;
}

.link-fill a {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	background: transparent url('/assets/images/template/transparent.png') repeat center center; /* Internet Explorer */
}

.link-white a {
	color: #fff;
}

.link-gray {
	color: #777;
}

.link-gray a:link {
	color: #777;
	text-decoration: none;
}

.link-gray a:visited {
	color: #777;
}

.link-gray a:hover {
	color: #409fff;
	text-decoration: underline;
}

.link-gray a:active {
	color: #ff4040;
}

.link-gray li {
	margin: 0 0 7px;
}

.link-gray ul li a {
	color: #999;
}